Last Comment Bug 663081 - GCLI should have tests for sub-sub-commands
: GCLI should have tests for sub-sub-commands
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
: Brian Grinstead [:bgrins]
Mentors:
Depends on:
Blocks: 706983
  Show dependency treegraph
 
Reported: 2011-06-09 04:25 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-04-29 11:43 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-06-09 04:25:35 PDT
Example usage would be
  git submodule add ...
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-06-15 07:41:53 PDT
Actually it's sub commands too.
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-18 09:58:30 PST
Moving GCLI bugs to Developer Tools: Console. Filter on 'baked beans are off'.
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:43:00 PST
Triage. Filter on PEGASUS.
Comment 4 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 11:43:43 PDT
GCLI Triage.
Fixed with the closing of bug 720641

Note You need to log in before you can comment on or make changes to this bug.